﻿#sdt_menu{font-family:微软雅黑;}
#sdt_menu li{z-index: auto; height: 108px;}
#sdt_menu li >a{ height: 108px;}
#sdt_menu li a img{box-shadow: 0 0 10px #000;-webkit-box-shadow: 0 0 10px #000;-moz-box-shadow: 0 0 10px #000;}
#sdt_menu span.sdt_wrap{margin-top:30px;}      
#sdt_menu span.sdt_link{font-family:微软雅黑;font-size: 16px;color: #666666;line-height:21px;font-variant: 90%;} 


#submenu{text-transform:uppercase;padding:15px 10px 0;letter-spacing:1px;font-size:10px;}
#submenu a{color:#616e84;text-decoration:none;}
submenu a:visited {color:#616e84; text-decoration:none;}
#submenu a:hover {color:#ffffff;text-decoration:none;}
#onlinestoremenu {WIDTH: 200px; MARGIN-RIGHT: 15px;}
#onlinestoremenu LI {LINE-HEIGHT: 20px; MARGIN-LEFT: 20px; LIST-STYLE-IMAGE: url(../images/arrowbullet.png)}


#sdt_menu{ font-family:微软雅黑;}
UL.sdt_menu {LIST-STYLE-TYPE: none; MARGIN: 0px; padding:0px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 12px; LIST-STYLE-IMAGE: none;}
UL.sdt_menu A {	OUTLINE-STYLE: none; TEXT-DECORATION: none;}
UL.sdt_menu LI {Z-INDEX: 500; POSITION: relative; WIDTH:91px; FLOAT: left; HEIGHT: 108px; CURSOR: pointer;}
UL.sdt_menu LI a{ display:block;WIDTH:90px; HEIGHT:108px;background:url(/TMP/images/menu_bg.jpg) left top no-repeat;}
UL.sdt_menu LI a.active{ display:block;WIDTH:90px; HEIGHT:108px;background:url(/TMP/images/home_bg.jpg) center top no-repeat;}
UL.sdt_menu LI > A {POSITION: absolute; WIDTH:90px; HEIGHT:108px; TOP: 0px; LEFT: 0px;background:url(/TMP/images/menu_bg.jpg) left top no-repeat;}
UL.sdt_menu LI A IMG {Z-INDEX: 100; BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; WIDTH: 0px; BOTTOM: 0px; HEIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; LEFT: 85px; }
UL.sdt_menu LI SPAN.sdt_wrap {Z-INDEX: 15; POSITION: absolute; WIDTH:98px; HEIGHT:80px; TOP: 25px; LEFT: 0px; cursor:pointer;}
UL.sdt_menu LI SPAN.sdt_active {Z-INDEX: 14; POSITION: absolute; WIDTH: 98px; BACKGROUND: #111; height: 0px; TOP: 109px; LEFT: 0px; -webkit-box-shadow: 0px 0px 4px #000 inset; box-shadow: 0px 0px 4px #000 inset; -moz-box-shadow: 0px 0px 4px #000 inset;}
UL.sdt_menu LI SPAN SPAN.sdt_link {TEXT-TRANSFORM: uppercase; MARGIN-LEFT:13px; FONT-SIZE: 12px}
UL.sdt_menu LI SPAN SPAN.sdt_descr {MARGIN-LEFT:13px; FONT-SIZE: 12px;line-height:19px; white-space:nowrap;}
UL.sdt_menu LI DIV.sdt_box A {TEXT-TRANSFORM: uppercase; MARGIN-LEFT: 15px; FONT-SIZE: 12px; width:86px; height:18px; background:none;}
UL.sdt_menu LI SPAN SPAN.sdt_link {FLOAT: left; COLOR: #515f6a; CLEAR: both; FONT-SIZE: 16px;}
UL.sdt_menu LI SPAN SPAN.sdt_descr { FLOAT: left; LETTER-SPACING: 0px; COLOR: #999999; CLEAR: both; FONT-SIZE: 11px; line-height:19px;white-space:nowrap;}
UL.sdt_menu LI DIV.sdt_box {Z-INDEX: 500; POSITION: absolute; WIDTH: 101px; DISPLAY: none; BACKGROUND: #000; HEIGHT: 170px; OVERFLOW: hidden; TOP: 109px; LEFT: 0px}
UL.sdt_menu LI DIV.sdt_box A {LINE-HEIGHT:18px; white-space:nowrap; MARGIN-TOP: 12px; FLOAT: left; COLOR: #0b75af; CLEAR: both;}
UL.sdt_menu LI DIV.sdt_box A:first-child {MARGIN-TOP: 15px;}
UL.sdt_menu LI DIV.sdt_box A:hover {COLOR: #fff;}
UL.sdt_menu LI a.active span.sdt_wrap SPAN.sdt_link{ color:#FFFFFF;}
UL.sdt_menu LI a.active span.sdt_wrap SPAN.sdt_descr{ color:#999999;}
#sdt_menu a.active span.sdt_link{ color:#FFFFFF;}

/***********************************人才自荐****************************************/
#content h4{
           margin:0 auto;
		   font-size:18px;
		   font-family:"微软雅黑";
		   width:100%;
		   height:40px;
		   line-height:40px;
		   }
#content h4 span{
                font-weight:normal;
				font-size:12px;
				color:#535353;
				}
#content .personnel{
                 margin:0 auto 0;
				 width:856px;
				 }
#content .personnel .sms{
                       position:relative;
					   margin:0 auto;
					   top:-55px;
					   left:726px;
					   }
#content h5{
           margin:0 auto;
		   font-size:16px;
		   font-family:"微软雅黑";
		   color:#333333;
		   width:90%;
		   height:40px;
		   line-height:40px;
		   border-bottom:1px solid #dedede;
		   text-align:center;
		   }
#content .personnel .enter{
						 margin:0 auto 30px;
						 width:86%;
						 overflow:hidden;
						 line-height:24px;
						 }
#content .personnel .enter li{
                              line-height:24px;
							  font-size:14px;
							  color:#434343;
							  margin:14px 0;
							  }
#content .personnel .enter li span{
                                   margin-left:26px;
								   }
#content .personnel .enter li a.date{
                                    margin:0 20px 0 0;
									}
#content .personnel .enter input{
							    height:24px;
							    line-height:24px;
							    border:0;
							    _background-attachment: fixed;
							    color:#666666;
								padding:0 5px;
							    }
#content .personnel .enter input.one{width:209px;background:url('/TMP/images/input_5.gif') no-repeat;}
#content .personnel .enter input.two{width:109px;background:url('/TMP/images/input_6.gif') no-repeat;}
#content .personnel .enter input.three{width:639px; background:url('/TMP/images/input_7.gif') no-repeat;}
#content .personnel .enter input.five{ width:440px;background:url('/TMP/images/input_8.gif') no-repeat;}
#content .personnel .enter input.six{ width:69px;
									   padding:0;
									   color:#535353;
									   margin-left:12px;
								       background:url('/TMP/images/input_11.gif') no-repeat;
								      }
#content .personnel .enter input.seven{ width:159px;background:url('/TMP/images/input_9.gif') no-repeat;}
#content .personnel input.eight{width:77px;height:21px;
									   line-height:21px;
									   color:#fff;
									   border:0;
								       background:url('/TMP/images/input_4.gif') no-repeat;
									   position:relative;
									   left:300px;
									   margin:0 10px;
									   cursor:pointer;
								      }
#content .personnel .enter textarea{width:639px;
									padding:5px;
									height:84px;
									line-height:24px;
							        border:0;
							        color:#666666;
								    background:url('/TMP/images/input_12.gif') no-repeat;
									position:relative;
									top:-25px;
									left:74px;
								    }
#content .personnel .enter textarea.both{top:-42px; }